CVE-2004-2243
CVSS7.5
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:43:35
NMCO    

[原文]Phorum allows remote attackers to hijack sessions of other users by stealing and replaying the session hash in the phorum_uriauth parameter, as demonstrated using profile.php. NOTE: the affected version was reported to be 4.3.7, but this may be erroneous.


[CNNVD]Phorum漏洞(CNNVD-200412-1139)

        Phorum存在漏洞。远程攻击者通过偷窃和重放phorum_uriauth参数的会话散列劫持其他用户的会话,正如使用profile.php。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2243
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2243
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-1139
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/16215
(UNKNOWN)  XF  phorum-session-hijack(16215)
http://securitytracker.com/id?1010219
(UNKNOWN)  SECTRACK  1010219
http://archives.neohapsis.com/archives/fulldisclosure/2004-05/0999.html
(UNKNOWN)  FULLDISC  20040519 Ph0rum phorum_uriauth replay attack

- 漏洞信息

Phorum漏洞
高危 未知
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Phorum存在漏洞。远程攻击者通过偷窃和重放phorum_uriauth参数的会话散列劫持其他用户的会话,正如使用profile.php。

- 公告与补丁

        

- 漏洞信息

45006
Phorum phorum_uriauth Parameter Session Replay Weakness

- 漏洞描述

- 时间线

2004-05-19 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站